/*
Theme Name: Ericksen Honda
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.2
Text Domain:  Avada
*/
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}
.white h1, .white h2, .white h3 {
	color: #fff!important;
}
.fusion-header {
    padding: 0;
}
#wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, #wrapper .fusion-events-shortcode .fusion-events-meta h1, #wrapper .fusion-events-shortcode .fusion-events-meta h2, .single-product #main .product h1.product_title, .single-product #main .product h2.product_title {
	font-family: inherit!important;
	font-size: 3em;
}
.wc_email_inquiry_email_button {
    float: none!important;
    vertical-align: top;
    text-shadow: none!important;
    max-width: 100%!important;
}
div#fancybox-content,
div#fancybox-wrap {
    min-width: 500px;
}

/*  Latest Offers Update 20.2.2017 by Jeff Van de Laar */

.page-template-iframe #main {
    padding: 0!important;
}
.page-template-iframe #main .fusion-row {
	max-width:100%;
}
.fusion-footer {
    z-index: 999999999;
    position: relative;
}

.page-template-iframe .ls-wp-fullwidth-container {
	display: none;
}

.fusion-page-title-bar {
    position: relative;
    height: auto!important;
	padding: 10px 0!important;
}

@media (min-width:961px) {
	.page-template-iframe #main .iframe-wrap {
    		margin-bottom: -160px;
		margin-top: -160px;
	}
	.page-template-iframe #main .iframe-wrap object {
		height: calc(100vh + 230px);
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
}

@media (max-width:1170px) and (min-width:961px) {
	.page-template-iframe #main {
	    padding: 0!important;
	    margin:0 -30px;
	}
}
@media (max-width:1200px) and (min-width:960px) {
	.page-template-iframe #main .iframe-wrap {
		margin-bottom: -150px;
	}
}
@media (max-width:960px) and (min-width:426px) {
	.page-template-iframe #main {
	    padding: 0!important;
	    margin:0 -30px;
	    height: 7250px;
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	.page-template-iframe #main .iframe-wrap {
		margin-bottom: -280px;
	    height: 7250px;
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	.page-template-iframe #main .iframe-wrap object {
		margin-top: -60px;
		height: calc(7250px + 60px);
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
}
@media (max-width:425px) {
	.page-template-iframe #main {
	    padding: 0!important;
	    margin:0 -30px;
	    height: 7550px;
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	.page-template-iframe #main .iframe-wrap {
		margin-bottom: -280px;
	    height: 7550px;
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	.page-template-iframe #main .iframe-wrap object {
		margin-top: -60px;
		height: calc(7550px + 60px);
		-webkit-overflow-scrolling:touch; 
		overflow:auto;
	}
	.fusion-logo-left.fusion-header-v4 .fusion-logo {
	    height: 82px!important;
	}
}

.modal-open #enquiryModal.modal {
    z-index: 999999;
}
#enquiryModal .modal-header .close {
    opacity: 1;
    font-size: 2em;
    padding: 5px 10px;
}
#enquiryModal .modal-header .close span {
	line-height: 12px;
}
.woocommerce-checkout input[type="text"],
.woocommerce-checkout input[type="email"],
.woocommerce-checkout input[type="tel"]  {
    color: #333!important;
    font-size: 16px!important;
    padding: 20px!important;
    font-family: Oswald, Arial, Helvetica, sans-serif;
}
.select2-container--default .select2-selection--single .select2-selection__rendered  {
    color: #333!important;
    font-size: 16px!important;
    font-family: Oswald, Arial, Helvetica, sans-serif;
    padding: 15px 20px!important;
	line-height: 1em!important;
}
span.select2-selection.select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
	height: auto;
}
.listing-button a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    padding: 5px 10px;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover,
.woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover {
	color: #fff!important;
}
.fusion-secondary-menu-icon {
	background-color: transparent!important;
}
.fusion-secondary-menu .sub-menu, .fusion-secondary-menu .fusion-custom-menu-item-contents {
    width: 200px!important;
}
/*
.featured .fusion-carousel .fusion-carousel-item .fusion-image-wrapper a {
    display: table;
    text-align: center;
    vertical-align: middle;
}
.featured .fusion-carousel .fusion-carousel-item .fusion-image-wrapper img {
    display: table-cell;
    vertical-align: middle;
}
*/
.widget_sp_image {
    border-top: none!important;
}
.fusion-carousel .fusion-carousel-holder {
	display: flex;    
}
.fusion-carousel .fusion-carousel-item,
.fusion-clean-product-image-wrapper {
    height: 100%;
}
.fusion-classic-product-image-wrapper, 
.fusion-carousel-item-wrapper,
.fusion-image-wrapper,
.fusion-image-wrapper a {
	height: 100%;
}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper .fusion-image-wrapper {
    display: table;
    vertical-align: middle;    
    height: calc(100% - 90px);
    width: 100%;
    background-color: #fff;
}
body.home .fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper .fusion-image-wrapper {
    height: calc(100% - 70px);
}
.fusion-image-wrapper a {
    display: table-cell;
    vertical-align: middle;
}

.fusion-woo-product-slider,
.fusion-carousel,
.fusion-woo-featured-products-slider .fusion-carousel-wrapper {
    overflow: visible!important;
}
/*
.fusion-carousel .fusion-carousel-wrapper {
    overflow-x: visible!important;
}
*/
.fusion-header-v4 .fusion-main-menu .fusion-menu {
    justify-content: flex-end;
}
.fusion-top-header .fusion-header {
    background-color: transparent!important;
}
.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a,
.fusion-main-menu .fusion-main-menu-search a:after {
    color: #fff;
}

.fusion-image-hovers .hover-type-zoomin.fusion-column-inner-bg:hover a:before {
    opacity: 0;
}
.fusion-contact-info,
.fusion-secondary-menu>ul>li>a {
    line-height: 35px!important;
    height: 35px!important;
}
body:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a, 
body:not(.fusion-top-header) .fusion-main-menu>ul>li>a {
    height: 50px!important;
}
.gateways h2.title-heading-center, 
.product-category h2 {
    background-color: #cc1c00;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 20px!important;
    line-height: 1!important;
}
h2.woocommerce-loop-category__title.fusion-responsive-typography-calculated {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff!important;
    font-size: 28px!important;
    line-height: 1!important;
    padding: 5px 10px!important;
}
li.product-category.product .count {
    display: none;
}
li.product-category.product {
    border: none;
}
/*
.product-category.product a:before {
    background-color: #f2f2f2;
    mix-blend-mode: multiply;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
}
*/
.home #main {
	padding-bottom: 0;
}
.fusion-carousel-title-below-image .fusion-carousel-meta, 
.fusion-carousel-title-below-image .fusion-carousel-title {
    text-align: center;
}
 p.product.woocommerce.add_to_cart_inline.listing-button {
    display: none;
}
.fusion-carousel-title-below-image .fusion-carousel-title {
	font-weight: 600;
	letter-spacing: 0;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next, 
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    background-color: transparent!important;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, 
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
	    color: #cc1c00!important;
    font-size:6em!important;
}
.fusion-carousel-nav {
    display: none;
}

li.product-category.product {
	overflow: hidden;
}
li.product-category.product img {
	opacity: 1;
    -webkit-transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,-webkit-transform 1s;
    transition: opacity 1s,transform 1s;
    transition: opacity 1s,transform 1s,-webkit-transform 1s;
    width: 100%;
}
li.product-category.product:hover img {
    opacity: .9;
    -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}
a.fusion-button.button-flat.button-xlarge {
    border: none;
    font-family: "Capture It", Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    font-style: normal;
    padding: 0 20px;
    font-size: 32px;
    line-height: 1.6em;
}

footer a.contact {
    font-size: 2.6vh;
    margin-top: -5px;
    display: block;
    text-align: center;
    font-weight: 700;
}
.fusion-carousel-title-below-image .fusion-carousel-meta, 
.fusion-carousel-title-below-image .fusion-carousel-title {
    text-align: center!important;
}
.avada-page-titlebar-wrapper {
    margin-top: -25px;
}
.fusion-page-title-captions {
    width: 100%;
    text-align: center;    
    padding-left: 150px;
}
#main .fusion-woocommerce-quick-view-container .product_title, #wrapper #main .fusion-portfolio-content > h1.fusion-post-title, #wrapper #main .fusion-portfolio-content > h2.fusion-post-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h1.fusion-post-title, #wrapper #main .fusion-post-content > h2.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title, #wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title, #wrapper #main .post > h1.fusion-post-title, #wrapper #main .post > h2.fusion-post-title, .single-product #main .product h1.product_title, .single-product #main .product h2.product_title {
    font-family: "Capture It", Arial, Helvetica, sans-serif!important;
    font-weight: 700!important;
    line-height: 1.2em!important;
}
button {
    color: #fff!important;
    border: none!important;
    padding: 10px 15px!important;
}
.fusion-woo-product-design-clean .products .product-title, .fusion-woo-product-design-clean .slides .product-title {
    font-style: normal!important;
    font-family: "Exo 2", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 0;
}
.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header, .fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-secondary-main-menu {
    background-color: #cc1c00;
    top: 0!important;
}
.products>li {
    border: none!important;
}
.fusion-image-size-fixed img {
    width: 100%;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: none!important;
}
.fusion-woo-product-design-clean .products .fusion-rollover-content .fusion-product-buttons {
    padding: 0;
    margin: 0;
}
.products-4>li {
    width: 22.25%!important;
    margin-right: 3%!important;
    margin-bottom: 3%!important;    
    background-color: #fff!important;
}
.products-4>li:last-child {
    margin-right: 0!important;
}
.products-4>li:nth-child(4n) {
    margin-right: 0!important;
}

li.product-grid-view {  
    width: 31.3%!important;
    margin-right: 3%!important;
    margin-bottom: 3%!important;  
    background-color: #fff!important;
}
li.product-grid-view:nth-child(3n) {
    margin-right: 0!important;
}
.fusion-image-wrapper.fusion-image-size-fixed {
    width: 100%;
}
.archive.woocommerce main {
    background-color: #f2f2f2!important;
}
body:not(.home) .fusion-carousel .fusion-carousel-item {
	background-color: #fff;
}
.ywcca_widget_container_style_2 .ywcca_widget_title, 
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget,
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget li.cat-item, 
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget ul.ywcca-menu li.menu-item {
	background: transparent!important;
}
h3.ywcca_widget_title.fusion-responsive-typography-calculated,
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {
    font-family: "Capture It", Arial, Helvetica, sans-serif;
    font-weight: 700!important;
    font-size: 1.6em;
    color: #cc1c00!important;
    margin: 0 0 10px;
    border: none;
}
form.searchform input {
    border: 0;
    height: 4em;
}
.ywcca_container {
    margin: 0!important;
}
.ywcca_widget_container_style_2 .ywcca_category_accordion_widget ul.yith-children li a:before {
    content: "-";
    margin-right: 10px;
}
.catalog-ordering .order li a, .fusion-grid-list-view li, .order-dropdown .current-li, .order-dropdown ul li a,
.catalog-ordering>ul {
    background-color: #fff!important;
    border: none!important;
}
.fusion-main-menu>ul>li {
    padding-right: 35px;
}
a.fusion--highlight.shop {
    background-color: rgba(255,255,255,1);
    color: #8c0000;
    font-weight: 700;
    text-transform: uppercase;
    transition: .2s all ease;
}
a.fusion--highlight.shop:hover {
	color: #cc1c00;
    background-color: rgba(255,255,255,0.8);
}
.woocommerce ul.products {
    display: flex;
    justify-content: center;
}
.service-buttons a.fusion-button {
    line-height: 1em!important;
    padding: 5px 15px!important;
    width: 80%;
    margin-bottom: 10px;
}
button.frm_button_submit.frm_final_submit {
    text-transform: uppercase;
}
.fusion-fullwidth.hundred-percent-height {
	height: calc(100vh - 500px)!important;
}
.fusion-clean-product-image-wrapper .fusion-image-size-fixed {
    align-items: center;
    display: flex;
    justify-content: center;
}
.frm_style_formidable-style.with_frm_style .frm_submit button {
    font-family: "Capture It", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}
.avada-single-product-gallery-wrapper {
    margin-bottom: 0!important;
}
.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
	width: 100px!important;
    background: #f2f2f2;
    margin-right: 10px!important;
    margin-bottom: 10px!important;
}
a.fusion-button.button-flat.button-xlarge {
	line-height: 1.2em;
    padding: 5px 20px;
}
.variations select {
	background-color: #cc1c00;
    color: #fff;
    border: none;
    padding: 10px;
    height: auto;
    display: inline-block;
    margin-right: 10px;
    font-size: 1.2em;
    font-family: "Capture It", Arial, Helvetica, sans-serif!important;
    letter-spacing: 1px;
}
table.variations {
    width: auto!important;
}
.fusion-body .quantity, .fusion-body .quantity .minus, .fusion-body .quantity .plus, .fusion-menu-cart-item img, .woocommerce form.checkout #customer_details .col-1, .woocommerce form.checkout #customer_details .col-2 {
    border-color: #cc1c00;
}
.fusion-body .quantity .minus, 
.fusion-body .quantity .plus {
    background-color: #cc1c00!important;
}
.fusion-body .quantity .minus, .fusion-body .quantity .plus {
	color: #fff!important;
}
.fusion-button_size-large.woocommerce button.single_add_to_cart_button.button.alt,
button#enquiryButton {
    background-color: #cc1c00;
    background-image: none;
    border-radius: 0;
    font-family: "Capture It", Arial, Helvetica, sans-serif!important;
    font-size: 1.4em;
    line-height: 1;
    letter-spacing: 1px;    
    margin: 0 0 10px;
}
.product .summary .cart .quantity {
	border-color: #cc1c00;    
	margin: 0 20px 10px 0!important;
}
button#enquiryButton {
    display: inline-block!important;
}
.single_variation_wrap .variations_button {
    display: inline-block!important;
}
.single_variation_wrap .woocommerce-variation-availability {
    display: none;
}
form.variations_form.cart {
    margin-top: 0;
}
form.cart hr {
	border-top: 1px solid #e7e6e6;
	border-left:0;
	border-right:0;
	border-bottom:0;
}
.single .summary-container span.woocommerce-Price-amount.amount {
    font-family: "Capture It", Arial, Helvetica, sans-serif!important;
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    letter-spacing: 1px;
}
.single_variation_wrap,
.fusion-product-buttons {
	display: none;
}
.fusion-image-wrapper .fusion-rollover {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.pswp {
    z-index: 99999;
}
.pswp--animated-in .pswp__bg {
	opacity: 0.8!important;
}
.fusion-row {
    min-height: calc(100% - 100px);
}
.home header.fusion-header-wrapper {
    margin-bottom: -25px;
}
.avada-has-titlebar-hide .fusion-sticky-header-wrapper {
    position: relative;
}
.avada-has-titlebar-hide .fusion-sticky-header-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 25px);
    background-color: #fff;
}
.avada-has-titlebar-hide:not(.home) .fusion-fullwidth.fullwidth-box.fusion-builder-row-14.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	display: none;
}
.avada-has-titlebar-hide:not(.home) .fusion-footer-widget-area {
	padding: 40px 10px;
}
#wrapper #main .related.products .fusion-title h3 {
	color: #cc1c00!important;
}
li.product-category.product {
    min-height: 0!important;
}
h2.product_title.entry-title,
.single .summary-container span.woocommerce-Price-amount.amount {
    font-size: 32px!important;
}
p.price {
	margin-bottom: 10px!important;
}
@media screen and (max-width: 1600px) and (min-width:1025px) {
	.avada-single-product-gallery-wrapper,
	.product .summary.entry-summary {
	    width: 50%;
	    margin-left: unset!important;
		display: inline-block;
	}
	.product .entry-summary .summary-container {
		float: right!important;
		width: calc(100% - 60px)!important;
	}
	.single-product .product .images {
	    max-width: 100%!important;
	}
}
@media screen and (max-width: 1350px) {
	.home header.fusion-header-wrapper {
	    margin-bottom: -15px;
	}
	.fusion-logo a {
	    max-width: 90%;
	}
	body #wrapper h2.woocommerce-loop-category__title {
		font-size: 18px!important;
	}
	li.product-category.product {
	    min-height: auto;
	}
	.fusion-main-menu>ul>li {
	    padding-right: 25px!important;
	}
	.fusion-main-menu > ul > li > a {
		font-size: 14px!important;
    }
    .fusion-header-has-flyout-menu-content {
	    display: flex;
	}
    .fusion-logo {
	    width: 60%;
	}
    .header-logos {
	    width: 40%;
	    display: flex;
	}
    .marine-image, .power-image {
	    display: inline-block;
		float: none!important;
    }
	.power-image {
	    margin-top: 12px!important;
	}
	.marine-image {
	    margin-top: 8px!important;
	}
}
@media screen and (max-width: 1100px) {
	.fusion-footer .fusion-columns-3 .fusion-column {
	    width: 100%!important;
	    float: none;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.fusion-logo a {
	    max-width: 80%;
	}
	.power-image a img, .marine-image a img {
	    max-height: 40px;
	}
	.power-image {
	    margin-top: 15px!important;
	}
	.marine-image {
	    margin-top: 10px!important;
	}
	.header-logos {
	    width: 40%;
	    display: initial;
	}
    .header-logos {
	    display: none;
	}
	header.fusion-header-wrapper .fusion-row {
		max-width: calc(100% - 40px)!important;
	}
	.gateways h2.title-heading-center {
	    font-size: 3vw!important;
	}
}
@media screen and (max-width: 1024px) {
	.header-logos {
	    display: none;
	}
	.fusion-mobile-menu-icons {
		display: flex;
	    justify-content: flex-end;
	    width: 40%;
	}
	.fusion-mobile-menu-icons a {
	    margin: 12px 15px 0 0;
	    font-size: 1.8em;
	}
	a.fusion-icon.fusion-icon-bars:before {
	    content: "\f0c9";
	    display: block!important;
	    font-family: "Font Awesome 5 Free";    
	    color: #cc1c00;
	}
	body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item a {
		background-color: #cc1c00!important;
		border-color: rgba(255,255,255,0.2)!important;
	}
	body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item ul li a {
		background-color: #a21701!important;
		border-color: rgba(255,255,255,0.2)!important;	
		font-weight: normal!important;
		font-family: inherit!important;	
	}
	a.fusion-bar-highlight {
	    text-align: center!important;
	    font-family: "Capture It"!important;
	    font-size: 1.4em!important;
	    color:#fff!important;
	}
	.fusion-mobile-nav-item a:before {
	    color: #FFF!important;
	}
	main#main .fusion-row {
		max-width: 100%;
	}
	h2.product_title.entry-title,
	.single .summary-container span.woocommerce-Price-amount.amount {
	    font-size: 32px!important;
	}
	p.price {
		margin-bottom: 10px!important;
	}
}
@media screen and (max-width: 768px) {
	.fusion-mobile-menu-icons {
		width: 20%;
	}
	.fusion-secondary-header {
	    display: none;
	}
	.fusion-header .fusion-logo {
	    display: inline-block;
	    width: 100%;    
	    padding: 0 0 0 15px;
	}
	header.fusion-header-wrapper {
	    margin-bottom: -5px;
	}
	.home header.fusion-header-wrapper {
	    margin-bottom: -26px;
	}
	.fusion-mobile-menu-icons a {
	    font-size: 1.6em;
	}
	.iphone {
	    padding-left: 25px!important;
	    padding-right: 25px!important;
	}
	#main .fusion-row {
		max-width: 100%!important;
	}
	#main .post-content .fusion-border-below-title h1 {
	    font-size: 38px!important;
	    line-height: 1em!important;
	}
	a.fusion-button.button-flat.button-xlarge {
		font-size: 20px!important;
	}
	.products li.product-grid-view,
	.products-4>li {
	    width: 50%!important;
	}
	.fusion-parallax-fixed {
	    background-image: none!important;
	    background-color: #f2f2f2!important;
	}
	.fusion-page-title-captions {
		padding-left: 0px;
	}
	.fusion-page-title-captions h1 {
		font-size: 22px!important;
	}
	.catalog-ordering.fusion-clearfix {
	    display: none;
	}
	.gateways.iphone h2.title-heading-center {
	    font-size: 28px!important;
	}
	.single .summary-container span.woocommerce-Price-amount.amount {
	    font-size: 1.5em;
	}
	.product .entry-summary div .price {
		margin-bottom: 10px;
	}
	.single-product #main .product h2.product_title {
	    font-size: 32px!important;
	}
	button.fusion-open-submenu {
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
	.fusion-logo a {
	    max-width: 100%;
	}
	header.fusion-header-wrapper .fusion-row {
	    max-width: 100%!important;
	}
	.avada-footer-fx-sticky #boxed-wrapper, .avada-footer-fx-sticky #wrapper, .avada-footer-fx-sticky-with-parallax-bg-image #boxed-wrapper, .avada-footer-fx-sticky-with-parallax-bg-image #wrapper, .avada-footer-fx-sticky-with-parallax-bg-image.layout-boxed-mode:not(.fusion-top-header) #boxed-wrapper, .avada-footer-fx-sticky.layout-boxed-mode:not(.fusion-top-header) #boxed-wrapper {
		display: block;
	}
}
@media screen and (max-width: 500px) {
	.products li.product-category.product,
	.products li.product-grid-view,
	.products-4>li {
	    width: 100%!important;
	}
}
.fusion-logo a img {
    margin-top: -1px;
}
.fusion-layout-column.center {
    text-align: center;
}
.center .fusion-button-wrapper.fusion-aligncenter {
    display: inline-block;
    margin: 0 10px;
}
.single .variations {
    display: flex;
}
a.reset_variations {
    display: none!important;
}
.product .summary .cart .quantity.hidden,
div#variationText {
    display: none!important;
}
button.single_add_to_cart_button.disabled {
    background-color: #ccc!important;
}
form.cart {
    margin-bottom: 0!important;
}
#enquiryModal .modal-header {
    padding: 15px;
    border-bottom: none;
    background-color: #cc1c00;
}
#enquiryModal .modal-title {
    font-family: "Capture It", Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 22px;
    line-height: 36px!important;
}
#enquiryModal input#gform_submit_button_1 {
    color: #fff;
}
@media only screen and (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: calc(50% - 5px)!important;
	}
	body .gform_wrapper .top_label div.ginput_container {
		margin-top: 0!important;		
	}
}
form ul#gform_fields_1 li input{
	color:#000!important;
}
.gform_body ul li.gfield label {
	display: inline-block!important;
}
.gfield {
  position: relative;
  margin: 30px 5px 0 0!important;
}

.gfield label {
font-size: 16px!important;
letter-spacing: 1px!important;
  color: #333;
  font-weight: normal!important;
  text-transform: uppercase;
}
.gfield ul.gfield_radio label {
  font-size: 13px!important;
  letter-spacing: 0px!important;
  text-transform: none;
}

.gfield:not(.gf_list_inline) input {
  transition: .2s all ease;
}
.gfield:not(.gf_list_inline):not(.select) label {
  position: absolute;
  top: 15px;
  left: 15px;
  transition: .2s all ease;
  cursor: text;
}
.gfield:not(.gf_list_inline).active label {
  font-size: 12px!important;
  left: 0px;
  top: -16px;
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper .gfield textarea {
    border: none!important;
}
form .gform_body ul li select {
    font-size: 16px;
    font-family: lato;
    color: #000 !important;
    height: 50px!important;
    background-color: #f4f4f4;
    border: none!important;
    width: 100% !important;
    padding: 0px 7px;
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 18px!important;
    color: #000 !important;
    height: 50px!important;
    background-color: rgba(0,0,0,0.04)!important;
    border-bottom: 3px solid #cc1c00!important;
    width: 100%!important;
    padding: 0px 15px!important;
}
.gform_wrapper .gfield textarea {
	font-size: 18px!important;
    color: #000 !important;
    background-color: rgba(0,0,0,0.04)!important;
    border-bottom: 3px solid #cc1c00!important;
    width: 100%!important;
    padding: 0px 15px!important;
}
@media screen and (max-width:620px) {
	.gfield:not(.gf_list_inline).active label {
		top: -16px;
	}
}
.ywcca_category_accordion_widget li ul.yith-children ul.yith-children {
    padding-left: 20px;
}

.gform_wrapper .grecaptcha-badge{
	display: none!important;
}